<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
	<path>clock.ac</path>
	<effect>
		<inherits-from>../../Effects/interior/instrument-glass</inherits-from>
		<object-name>clock.glass</object-name>
	</effect>
	<animation>
		<type>material</type>
		<object-name>clock.case</object-name>
		<object-name>needle.hour</object-name>
		<object-name>needle.minute</object-name>
		<object-name>needle.second</object-name>
		<emission>
			<red>   0.07 </red>
			<green> 0.04 </green>
			<blue>  0.04 </blue>
			<factor-prop>systems/electrical/outputs/instrument-lights</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>rotate</type>
		<object-name>needle.hour</object-name>
		<property>instrumentation/clock/indicated-hour</property>
		<factor>30</factor>
		<axis>
			<x> -1 </x>
		</axis>
	</animation>
	<animation>
		<type>rotate</type>
		<object-name>needle.minute</object-name>
		<property>instrumentation/clock/indicated-min</property>
		<factor>6</factor>
		<axis>
			<x> -1 </x>
		</axis>
	</animation>
	<animation>
		<type>rotate</type>
		<object-name>needle.second</object-name>
		<property>instrumentation/clock/indicated-sec</property>
		<factor>6</factor>
		<axis>
			<x> -1 </x>
		</axis>
	</animation>
</PropertyList>
